#home {
    width: 80%;
    margin-top: 30px;
}

#blogTitle h1 a {
    font-size: 30px;
}

#navList {
    font-size: 16px;
}

#navList a:hover {
    color: #ff1493;
}

.catListTitle {
    margin-top: 21px;
    margin-bottom: 10.5px;
    border-left: 10px solid #FF9933;
    padding: 10px 0 10px 20px;
    background-color: #f7f7f7;
}


#topics .postTitle {
    font-size: 150%;
}